"""Initialize database directories and create initial tables."""
import os
from pathlib import Path

# Create directory for database
BASE_DIR = Path(__file__).resolve().parent
DB_DIR = BASE_DIR / "db"
DB_DIR.mkdir(parents=True, exist_ok=True)

print(f"Database directory created at: {DB_DIR}")
print("Now you can run: alembic upgrade head")